CREATE TABLE cst_cleared_po_schedules_gt (
    CMR_PO_LINE_LOCATION_ID    NUMBER(18, 0)    NOT NULL,
    CLEARED_DATE               TIMESTAMP(6)     NOT NULL,
    CMR_PO_LINE_LOCATION_ID    NUMBER(18, 0)    NOT NULL,
    CLEARED_DATE               TIMESTAMP(6)     NOT NULL
);
